from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class PolygonKind(IntEnum):
    LINE = auto()
    POLY = auto()
    PLIN = auto()
    PATHLINE = auto()
    PATHFILL = auto()
    FREELINE = auto()
    FREEFILL = auto()
    PATHPOLY = auto()
    PATHPLIN = auto()
